generic_binary_traits< multiplies >::hint< undeterminated_basic< A1 >, A2, R >

## Public Types

typedef first_argument_hint< A2, R >::type | first_argument_type
typedef A2 | second_argument_type
typedef R | result_type

## Detailed Description

Definition at line 1016 of file expression.h.

## Member Typedef Documentation

## first_argument_type

typedef first_argument_hint<A2,R>::type first_argument_type

Definition at line 1020 of file expression.h.

## second_argument_type

typedef A2 second_argument_type

Definition at line 1021 of file expression.h.

## result_type

typedef R result_type

Definition at line 1022 of file expression.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-bzr82u/rheolef-7.1/main/lib/expression.h